{% extends 'base.html' %}
{% load static %}

{% block title %}Dashboard: COVID-19{% endblock title %}

{% block main %}
<section class="sign-in-page">
    <div class="container sign-in-page-bg mt-5 p-0">
        <div class="row no-gutters">
            <div class="col-md-6 text-center">
                <div class="sign-in-detail text-white">
                    <a class="sign-in-logo mb-5" href="#"><img src="{% static 'images/logo.svg' %}" class="img-fluid" alt="logo"></a>
                    <div class="owl-carousel" data-autoplay="true" data-loop="true" data-nav="false" data-dots="true" data-items="1" data-items-laptop="1" data-items-tab="1" data-items-mobile="1" data-items-mobile-sm="1" data-margin="0">
                        <div class="item">
                            <img src="{% static 'images/login/1.png' %}" class="img-fluid mb-4" alt="logo">
                            <h4 class="mb-1 text-white">Manage your orders</h4>
                            <p>It is a long established fact that a reader will be distracted by the readable content.</p>
                        </div>
                        <div class="item">
                            <img src="{% static 'images/login/1.png' %}" class="img-fluid mb-4" alt="logo">
                            <h4 class="mb-1 text-white">Manage your orders</h4>
                            <p>It is a long established fact that a reader will be distracted by the readable content.</p>
                        </div>
                        <div class="item">
                            <img src="{% static 'images/login/1.png' %}" class="img-fluid mb-4" alt="logo">
                            <h4 class="mb-1 text-white">Manage your orders</h4>
                            <p>It is a long established fact that a reader will be distracted by the readable content.</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-6 position-relative">
                <div class="sign-in-from">
                    <h1 class="mb-0">Сброс пароля</h1>
                    <p>Введите адрес электронной почты, и мы вышлем вам письмо с инструкциями по сбросу пароля.</p>
                    {% if form.email.errors %}
                    <p>{{ form.email.errors }}</p>
                    {% endif %}
                    <form class="mt-4" action="" method="post">
                        {% csrf_token %}
                        <div class="form-group">
                            {{ form.email.label }}
                            <input type="email" class="form-control mb-0" id="id_email" name="email" placeholder="">
                        </div>
                        <div class="d-inline-block w-100">
                            <button type="submit" class="btn btn-primary float-right">Сбросить пароль</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</section>
{% endblock main %}